4 Replies Latest reply on Sep 19, 2014 4:42 AM by Juk3r

    GPU issue

    Juk3r

      after I change my Ray-tracing from CPU to GPU, I see my OpenGL version is 2.1.2. but my VGA has a 4.4 version of OpenGL. what is going on ? why my OpenGL version is too low in AE ?